.sale-button ul {list-style: none;padding: 0;margin: 0;}
.sale-button ul li {list-style: none!important;}
.sale-button ul>li a {
    border:none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #515151;
    font-weight: 700;
    max-width: 92.19px;
    max-height: 54px;
    text-decoration: none;
}
.sale-button {
    position: fixed;
    right: 25px;
    border-radius: 5px;
    width: auto;
    z-index: 50;
    bottom: 110px;
    padding: 10px 0;
}

@keyframes spin{
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.info-spin{
  animation-name: spin;
  animation-duration: 800ms;
  animation-iteration-count: 1;
  animation-timing-function: linear; 
}
@-webkit-keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateY(-50px) scale(0.4);
            transform: translateY(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateY(0px) scale(1.2);
            transform: translateY(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
@keyframes come-in {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateY(-50px) scale(0.4);
            transform: translateY(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateY(0px) scale(1.2);
            transform: translateY(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
* {
  margin: 0;
  padding: 0;
}

@-webkit-keyframes come-on {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}
@keyframes come-on {
  0% {
    -webkit-transform: translatey(100px);
            transform: translatey(100px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateX(-50px) scale(0.4);
            transform: translateX(-50px) scale(0.4);
  }
  70% {
    -webkit-transform: translateX(0px) scale(1.2);
            transform: translateX(0px) scale(1.2);
  }
  100% {
    -webkit-transform: translatey(0px) scale(1);
            transform: translatey(0px) scale(1);
    opacity: 1;
  }
}

.info-page ul>li a i.i-me {
	-webkit-animation: come-in 0.4s forwards 0.5s;
    background: url(https://static-00.iconduck.com/assets.00/fb-messenger-icon-2048x2048-03u1m2s0.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.i-zalo {
	-webkit-animation: come-in 0.4s forwards 0.4s;
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.i-call {
	-webkit-animation: come-in 0.4s forwards 0.3s;
    background: url(https://ecosolar.vn/wp-content/uploads/2023/12/call.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.call-pc{
 display: block;
}
.info-page ul>li a i.ticon-zalo-sale3 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.ticon-zalo-sale4 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.ticon-zalo-sale5 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.ticon-zalo-sale6 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.call-mobile {display: none;}
.info-page {
    position: fixed;
    left: 26px;
    background: #fff;
    border-radius: 5px;
    width: auto;
    z-index: 150;
    bottom: 13%;
    padding: 10px 0;
    border: 1px solid #54c0eb;
	-webkit-animation: come-in 0.4s forwards 0s;
}
}
		
		
.info-button ul {list-style: none;padding: 0;margin: 0;}
.info-button ul li {list-style: none!important;}
.info-button ul>li a {
    border:none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #515151;
    font-weight: 700;
    max-width: 72.19px;
    max-height: 54px;
    text-decoration: none;
}
.info-button {
    position: fixed;
    left: 13px;
    
    border-radius: 5px;
    width: auto;
    z-index: 150;
    bottom: 50px;
    padding: 10px 0;

}


.cd-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
  bottom: 10%;
}
.cd-rung {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 130px;
  height: 130px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
.cd-rung-circle {
	width: 105px;
  height: 105px;
  top: 10px;
  left: 10px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #54c0eb;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}
.cd-rung-fill {
	width: 75px;
  height: 75px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.cd-rung-img {
	background-color: #54c0eb;
	width: 53px;
  height: 53px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.rung-img{
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 40px;
	height: 40px;
}
.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 60px;
  width: 200px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(84, 192, 235), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 33px;
  bottom: 37px;
}
.hotline-bar > a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
  color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}


.shopee-button ul {list-style: none;padding: 0;margin: 0;}
.shopee-button ul li {list-style: none!important;}
.shopee-button ul>li a {
    border:none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #515151;
    font-weight: 700;
    max-width: 72.19px;
    max-height: 54px;
    text-decoration: none;
}
	.shopee-button {
    position: fixed;
    left: 13px;
    border-radius: 5px;
    width: auto;
    z-index: 150;
    bottom: 50px;
    padding: 10px 0;

}
	.shopee-button ul>li a i.info-img-btn {
    background: url(https://www.svgrepo.com//show/192522/customer-service-support.svg) no-repeat;
    background-size: contain;
    width: 53px;
    height: 53px;
    display: block;
}
		
		
.cd-shopee-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
  bottom: 0%;
}
.cd-shopee-rung {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 130px;
  height: 130px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
.cd-shopee-rung-circle {
	width: 105px;
  height: 105px;
  top: 10px;
  left: 10px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #fe5722;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}
.cd-shopee-rung-fill {
	width: 75px;
  height: 75px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.cd-shopee-img {
	background-color: #fe5722;
	width: 53px;
  height: 53px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img2 {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img2 img {
	width: 40px;
	height: 40px;
}
.hotline-bar2 {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 60px;
  width: 200px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(254, 87, 34), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 33px;
  bottom: 37px;
}
.hotline-bar2 > a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}
.hotline-bar2 > a:hover,
.hotline-bar2 > a:active {
  color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim2 {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-webkit-keyframes phonering-alo-circle-fill-anim2 {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
@-webkit-keyframes phonering-alo-circle-img-anim2 {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}
		
.info-page ul {list-style: none;padding: 0;margin: 0;}
.info-page ul li {list-style: none!important;}
.info-page ul>li a {
    border:none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    color: #515151;
    font-weight: 700;
    max-width: 72.19px;
    max-height: 54px;
    text-decoration: none;
}
.info-page ul>li .chat_animation{display:none}
.info-page ul>li a i.i-maps {
	-webkit-animation: come-in 0.4s forwards 0.6s;
    background: url(https://cdn-icons-png.flaticon.com/512/355/355980.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.ticon-zalo-circle2 {
    background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/9/91/Icon_of_Zalo.svg/2048px-Icon_of_Zalo.svg.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}.info-page li .button {
    background: transparent;
}.info-page ul>li a i {
    width: 33px;
    height: 33px;
    display: block;
    margin: auto;
}.info-page ul li .button .btn-call-mobile {
    position: relative; top:35px;
    font-size: 10px;
    font-weight: bold;
    text-transform: none;
}
.info-page ul li .button .call-cd i {
    display: inline-block;
    width: 27px;
    font-size: 26px;
    margin-top: 12px;
}.info-page ul>li a.chat_animation svg {
    margin: -13px 0 -20px;
}
.info-page ul>li a i.ticon-messenger {
    background: url(https://chukysobinhduong.vn/wp-content/uploads/2021/12/Facebook-Messenger-icon.png) no-repeat;
    background-size: contain;
    width: 36px;
    height: 36px;
    display: block;
}.info-page ul li .button .call-cd i {
    display: inline-block;
    width: 27px;
    font-size: 26px;
    margin-top: 12px;
}
.info-page ul>li a i.i-shopee {
    background: url(https://ecosolar.vn/wp-content/uploads/2023/12/shopee.jpg) no-repeat;
    background-size: contain;
    width: 38px;
    height: 36px;
    display: block;
}
.info-page ul>li a i.icon-phone-w {
    background: url(https://static-00.iconduck.com/assets.00/phone-icon-2048x2048-nottqc8j.png) no-repeat;
    background-size: contain;}
.info-page ul li .button .btn-call-mobile {
    position: relative;
}
	.br-1{
		margin-bottom: 29px;
	}
	.br-2{
		margin-bottom: 16px;
	}
	.br-3{
		margin-bottom: 27px;
	}
	.br-4{
		margin-bottom: 8px;
	}
		.info-page{
			display: none;
		}
@media only screen and (max-width: 600px){
	.frame-content {
	margin-bottom: 10%;
	}
	.call-pc{
		display: none;
	}
	.call-button{
		display: none;
	}
	.banner_category pw{
		margin-top: 15%;
	}
	.shopee-button{
		display: none;
	}
	.info-page{
			display: block;
		}
	.info-button{
			display: none;
		}
.info-page li .chat_animation{display:block !Important}
	.br-1{
		margin-bottom: 0px;
	}
	.br-2{
		margin-bottom: 0px;
	}
	.br-3{
		margin-bottom: 0px;
	}
	.br-4{
		margin-bottom: 0px;
	}
.info-page li .button .call-cd {box-shadow: none;
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translate(-50%,0);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #6cb917;
    line-height: 15px;
    border: 2px solid white;
}
.info-page ul>li a{padding:0; margin:0 auto}
.info-page {
    background: white;
    width: 100%; border-radius:0;
    color: #fff;
    height: 60px;
    line-height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    padding: 5px;
    margin: 0;
    box-shadow: 0 4px 10px 0 #000;
}
.info-page li {
    float: left;
    width: 20%;
    list-style: none;
    height: 50px;
}
.call-mobile{display:block !important}}

.combo:link{
			color: black;
}
.combo:hover{
			color: red;
}
.carousel-inner img {
			width: 100%;
}
.demo{
			font-family: Helvetica;
			font-size: 100%;
			float: right;
		}
		
.ketthuc{
			float: right;
		}
		
.demo1{
			margin-top: 1.8%; margin-right: 2.3%;
		}

*{
    margin: 0px;
    padding: 0px;

    box-sizing: border-box;
}
a{
    text-decoration: none;
}
#testimonials{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width:100%;
}
.testimonial-heading{
    letter-spacing: 1px;
    margin: 30px 0px;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.testimonial-heading h1{
    font-size: 2.2rem;
    font-weight: 500;
    background-color: #3c763d;
    color: #ffffff;
    padding: 10px 20px;
}
.testimonial-heading span{
    font-size: 1.3rem;
    color: #252525;
    margin-bottom: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.testimonial-box-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width:100%;
}
.testimonial-box{
    width:500px;
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    background-color: #ffffff;
    padding: 20px;
    margin: 15px;
    cursor: pointer;
}
.profile-img{
    width:50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}
.profile-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.profile{
    display: flex;
    align-items: center;
}
.name-user{
    display: flex;
    flex-direction: column;
}
.name-user strong{
    color: #3d3d3d;
    font-size: 1.5rem;
    letter-spacing: 0.5px;
}
.name-user span{
    color: #979797;
    font-size: 1.5rem;
}
.reviews{
    color: #f9d71c;
}
.box-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.client-comment p{
    font-size: 1.9rem;
    color: #4b4b4b;
}
.testimonial-box:hover{
    transform: translateY(-10px);
    transition: all ease 0.3s;
}
 
@media(max-width:1060px){
	.icon_mobile_click{
		float: right;
	}
    .testimonial-box{
        width:45%;
        padding: 10px;
    }
}
@media(max-width:790px){
    .testimonial-box{
        width:100%;
    }
    .testimonial-heading h1{
        font-size: 1.4rem;
    }
}
@media(max-width:340px){
    .box-top{
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .reviews{
        margin-top: 10px;
    }
}
::selection{
    color: #ffffff;
    background-color: #252525;
}
@media only screen and (max-width: 768px) {
	.demo1{
			margin-right: 10%;
		}
	.cart_login{
		margin-left: 10%;
	}
}